"gip_pseudonymousid_privacy_policy_link_name" = "Polít. Privacidade";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Cancelar";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "O ID de utilização da Google é um pequeno elemento de texto enviado juntamente com as informações acerca da sua utilização dos produtos Google. Estas informações não são utilizadas para fins de identificação e não estão associadas à sua Conta Google. Estas são utilizadas para melhorar os produtos e os serviços Google para todos.\n\nO seu dispositivo envia informações para a Google acerca da forma como os produtos Google funcionam para si. A Google utiliza as informações para melhorar os respetivos produtos. A Política de Privacidade da Google explica como protegemos a sua privacidade ao utilizarmos estas informações.";
"gip_pseudonymousid_reset_google_usage_id" = "Repor ID de utilização da Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "O seu ID de utilização da Google foi reposto.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Repor ID de utiliz. da Google? Evita que a Google associe métr. utiliz. anter. a este ponto a métr. utiliz. post. a este ponto.";
"gip_pseudonymousid_google_usage_id_title" = "ID de utilização da Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Repor";
"gip_pseudonymousid_close_google_usage_id_screen" = "Fechar";
"a11y_gip_pseudonymousid_confirm_reset" = "Confirmar";
"a11y_gip_pseudonymousid_cancel_reset" = "Cancelar";
